Name:           php-manual-en
Version:        20061119
Release:        1%{?dist}
Summary:        Documentation for the PHP programming language

Group:          Documentation
License:        Open Publication License
URL:            http://www.php.net/download-docs.php
Source0:        http://us2.php.net/distributions/manual/php_manual_en.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

Provides:       php-manual-en-us

%description
English-language documentation for the PHP programming language.

%prep
%setup -q -c

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_defaultdocdir}/php-manual/en
cp -pr html %{buildroot}%{_defaultdocdir}/php-manual/en/

cat >LICENSE <<EOF
For licensing information please see:

%{_defaultdocdir}/php-manual/en/html/copyright.html
EOF

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{_defaultdocdir}/php-manual
%doc LICENSE

%changelog
* Sat Dec 09 2006 Tim Jackson <rpm@timj.co.uk> 20061119-1
- Update to 2006-11-19 version

* Sat Oct 28 2006 Tim Jackson <rpm@timj.co.uk> 20061026-1
- Update to 2006-10-26 version

* Mon Sep 25 2006 Tim Jackson <rpm@timj.co.uk> 20060920-1
- Update to 2006-09-20 version

* Sat Sep 09 2006 Tim Jackson <rpm@timj.co.uk> 20060906-1
- Update to 2006-09-06 version

* Sat Aug 19 2006 Tim Jackson <rpm@timj.co.uk> 20060813-1
- Update to 2006-08-13 version
- Add LICENSE as pointer to licensing information

* Sun Aug 06 2006 Tim Jackson <rpm@timj.co.uk> 20060725-1
- Update to 2006-07-25 version
- Own defaultdocdir/php-manual
- Macro change: datadir/docs -> defaultdocdir
- Rename License tag to stop rpmlint whinging

* Mon Jun 26 2006 Tim Jackson <rpm@timj.co.uk> 20060527-2
- Update Source to an absolute URL
- Provide php-manual-en-us (in case of a future split into en-gb etc.)

* Thu Jun 22 2006 Tim Jackson <rpm@timj.co.uk> 20060527-1
- Update to 2006-05-27 version of the manual

* Tue May 09 2006 Tim Jackson <rpm@timj.co.uk> 20060421-1
- Initial RPM build
